Skip to main content
GET
Get charge schedule execution

Authorizations

Authorization
string
header
required

The Authorization header must be provided with a valid bearer token. Example: Authorization: Bearer {token}

Path Parameters

executionId
string
required

The id returned as data.id in the response that initiated the operation, or as meta.blockingOperation.id on an OPERATION_IN_PROGRESS error.

Pattern: ^exec_[A-Za-z0-9_-]{22}$

Response

Schedule execution response

Response to a charge schedule create or delete request. data.attributes.action identifies the operation ("create" or "delete"). data.attributes.scheduleId is the id of the schedule: for a create, it appears once the schedule has been created successfully; for a delete, it is the id from the request path. data.links.self contains the URL of this execution resource.

data
object
required